.member-container .container {
    width: min(1024px, 90%);
    margin-left: auto;
    margin-right: auto;
}

.member-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.member-container .container {
    width: min(1024px, 90%);
    margin-left: auto;
    margin-right: auto;
}

.member-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    /* background: linear-gradient( 180deg, #ffffff 56%, transparent 56%); */
    border-radius: 0 0 36px 36px;
}

@media(max-width: 600px) {
    .member-header {
        background: #fff;
    }
}

.swpm-login-form-inner input:not([type="submit"]) {
    padding: 0.25em;
}


/*=====================
|    ÃƒÂ£Ã†â€™Ã‚Â¡ÃƒÂ£Ã†â€™Ã‚Â³ÃƒÂ£Ã†â€™Ã‚ÂÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã†â€™Ã‹â€ ÃƒÂ£Ã†â€™Ã†â€™ÃƒÂ£Ã†â€™Ã¢â‚¬â€     | 
======================*/


/* #moÃƒÂ£Ã‚ÂÃ‚Â¯ÃƒÂ£Ã†â€™Ã‚Â¡ÃƒÂ£Ã†â€™Ã‚Â³ÃƒÂ£Ã†â€™Ã‚ÂÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã†â€™Ã…Â¡ÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¸ÃƒÂ£Ã‚ÂÃ‚Â®bodyÃƒÂ£Ã‚ÂÃ‚Â®ÃƒÂ£Ã‚ÂÃ‚Â¿ÃƒÂ£Ã‚ÂÃ‚Â«ÃƒÂ£Ã‚ÂÃ‚Â¤ÃƒÂ£Ã‚ÂÃ‚Âid */

#mo .reset-margin .e-con-inner>div:first-of-type {
    margin: 0.5em !important;
}

#mo .message {
    background: #fff;
    padding: 1em;
    margin-top: -64px !important;
    padding: 2em 2em;
    border-radius: 16px;
    line-height: 0.8em;
}

#mo .container>div {
    margin: unset !important;
}

#mo .headline span {
    min-width: 10em;
}


/* ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â«ÃƒÂ£Ã†â€™Ã¢â‚¬Â ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â´ÃƒÂ£Ã†â€™Ã‚ÂªÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã‚ÂÃ¢â‚¬ÂÃƒÂ£Ã‚ÂÃ‚Â¨ÃƒÂ£Ã‚ÂÃ‚Â«ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¢ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¤ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â³ÃƒÂ£Ã†â€™Ã‚Â³ÃƒÂ£Ã†â€™Ã‚ÂÃƒÂ£Ã†â€™Ã†â€™ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¸ÃƒÂ£Ã‚ÂÃ‚Â®ÃƒÂ¨Ã¢â‚¬Â°Ã‚Â²ÃƒÂ£Ã¢â‚¬Å¡Ã¢â‚¬â„¢ÃƒÂ¥Ã‚Â¤Ã¢â‚¬Â°ÃƒÂ¦Ã¢â‚¬ÂºÃ‚Â´ÃƒÂ£Ã‚ÂÃ¢â€žÂ¢ÃƒÂ£Ã¢â‚¬Å¡Ã¢â‚¬Â¹ */

#mo span.post-categories {
    padding: 0.5em;
    display: inline-block;
    min-width: 5em;
    border-radius: 50px;
    text-align: center;
}

#mo .mm-kyoukai span.post-categories {
    background: #8cc63f;
    color: #fff;
}

#mo .mm-kyoukumi span.post-categories {
    background: #29abe2;
    color: #fff;
}

#mo .mm-kenbousai span.post-categories {
    background: #ff0;
    color: #000;
}

#mo .mm-gishikai span.post-categories {
    background: #f4ad16;
    color: #fff;
}

li.document-item {
    border: 1px solid #000;
    padding: 1em;
    border-radius: 15px;
    margin: 1em 0;
    background: #fff;
}

#mo .document-item a {
    display: block;
}

#mo .info-section {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

#mo .button-wrap {
    width: fit-content;
    /* background: #757575; */
    /* padding: 1em 5em; */
    /* border-radius: 50px; */
}

#mo .button-wrap a {
    /* color: #fff; */
    padding: 0.5em;
    /* text-decoration: underline; */
    border-bottom: 1px solid #333;
}

#mo .button-wrap a::after {
    content: " >>";
}

#mo .btn-all-wrap {
    display: flex;
    justify-content: center !important;
    margin-top: 2em;
}

#mo .member-document-list {
    height: 200px;
    overflow: hidden;
    position: relative;
}

#mo .member-document-list::after {
    content: "";
    background: linear-gradient(360deg, #fbf7e6 50%, transparent 100%);
    width: 100%;
    height: 100px;
    bottom: -6px;
    left: 0;
    position: absolute;
    display: block;
}

.member-info-list-container ul {
    gap: 0;
}

.member-info-list-container ul.post-list li {
    margin: 0.5em 0px;
}

#mo .container .pagination.member-pagination {
    margin-bottom: 3em !important;
}

#mo .container .pagination .page-link {
    border-radius: 50px;
    background: rgb(51, 46, 55);
    overflow: hidden;
}

#mo .container .pagination .page-link * {
    color: #fff;
}

#mo .doc-info-box {
    position: relative;
}

#mo .box-front {
    position: absolute !important;
    z-index: 10 !important;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
}


/* ÃƒÂ¯Ã‚Â¼Ã‚ÂÃƒÂ¥Ã‚Â¾Ã…â€™ÃƒÂ£Ã‚ÂÃ‚Â§ÃƒÂ£Ã¢â‚¬Å¡Ã‚ÂµÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¤ÃƒÂ£Ã¢â‚¬Å¡Ã‚ÂºÃƒÂ£Ã¢â‚¬Å¡Ã¢â‚¬â„¢ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â¯ÃƒÂ£Ã†â€™Ã‚Â©ÃƒÂ£Ã†â€™Ã‚Â³ÃƒÂ£Ã†â€™Ã¢â‚¬â€ÃƒÂ£Ã‚ÂÃ¢â€žÂ¢ÃƒÂ£Ã¢â‚¬Å¡Ã¢â‚¬Â¹ */

#mo .box-front h2 {
    font-size: 2em !important;
}

#mo .box-front span.sub {
    font-size: 0.7em !important;
}

#mo a.to-document-btn {
    background: #000000;
    color: #fff;
    padding: 0.3em 2em;
    display: inline-block;
    margin-top: 0.5em;
    border-radius: 50px;
}

#mo .database-section {
    padding-bottom: 4em;
}

.member-container .elementor-element-abe86e8 {
    height: 220px;
}

@media(max-width:600px) {
    .member-container .elementor-element-abe86e8 {
        /* height: 320px; */
        margin-top: 60px;
    }
}

.elementor-element-e5b6dc8 {
    padding-top: 16% !important;
}

.first-view.handouts,
.first-view.member-doc {
    height: 450px;
    position: relative;
}

.first-view.handouts img,
.first-view.member-doc img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.catch {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: min(1024px, 90%);
}

.catch.member-top-catch small {
    line-height: 1.2;
}

.catch h1 {
    margin: 0;
}

.elementor-element-e5b6dc8 strong {
    font-size: 1.5em;
}

.post-date-under-h1 {
    color: gray;
}

.single-member-doc-title {
    margin-bottom: 0;
}

#mo .container>div.single-member-doc-wrap {
    background: #fff;
    margin-bottom: 2em !important;
    border-radius: 8px;
    padding: 3em 0;
}

div.single-member-doc-wrap-inner {
    width: 90%;
    margin: 0 auto;
}

.back-to-member-doc {
    text-align: right;
    padding: 0 0 2em;
    margin-top: 0;
}

.member-doc.headline {
    padding: 1em 0;
}

.member-doc .container-inner {
    width: 90%;
    margin: 0 auto;
}

span.search-window {
    position: relative;
}

span.search-window input {
    padding: 0.5em;
    border-radius: 50px;
    min-width: 17em;
}

.search-window i.fa-solid.fa-magnifying-glass.search-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
    user-select: none;
    pointer-events: none;
    color: gray;
}

.search-wrap {
    text-align: right;
    padding-bottom: 1em;
    display: flex;
    gap: 1em;
    flex-direction: column;
    align-items: flex-end;
}

.old-archive-link {
    background: gray;
    display: inline-block;
    padding: 0.5em 1.2em;
    color: #fff;
    border-radius: 50px;
}

a.old-archive-link:hover {
    opacity: 0.8;
}

span.md-titles {
    display: inline-flex;
    flex-direction: column;
}

span.md-post-date {
    color: gray;
    font-size: 0.8em;
}

.catch.member-top-catch {
    width: min(1024px, 90%) !important;
    padding-top: 0 !important;
    height: fit-content;
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0 !important;
}

.catch.member-top-catch p {
    margin-bottom: 0;
}

.catch.member-top-catch pre {
    margin-top: 0;
}

.member-title-block {
    padding: 2em 0 3em;
    text-align: center;
}

.member-title-block h1 {
    margin-bottom: 0.3em;
}

.member-title-block p {
    margin-top: 0;
}

.member-title-block .hr {
    border-bottom: 1px solid #000;
}

.member-title-block.filter-top {
    width: min(1024px, 90%);
    margin: 0 auto;
    padding-bottom: 0;
}

@media(max-width:768px) {
    .catch.member-top-catch {
        top: 75%;
    }
}

@media(max-width:600px) {
    .catch.member-top-catch {
        top: 65%;
    }
}

@media(min-width:601px) {
    .elementor-816 .elementor-element.elementor-element-ddc005e {
        width: 80% !important;
        margin: 1em auto;
    }
    .elementor-816 .elementor-element.elementor-element-a14fb2e {
        width: 80% !important;
        margin: 1em auto;
    }
}

.member-container .container {
    width: min(1024px, 90%);
    margin-left: auto;
    margin-right: auto;
}

.member-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.member-container .container {
    width: min(1024px, 90%);
    margin-left: auto;
    margin-right: auto;
}

.member-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    /* background: linear-gradient( 180deg, #ffffff 56%, transparent 56%); */
    border-radius: 0 0 36px 36px;
}

@media(max-width: 600px) {
    .member-header {
        background: #fff;
    }
}

.swpm-login-form-inner input:not([type="submit"]) {
    padding: 0.25em;
}


/*=====================
|    ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€¹Ã¢â‚¬Â ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Â     | 
======================*/


/* #moÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®bodyÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Âid */

#mo .reset-margin .e-con-inner>div:first-of-type {
    margin: 0.5em !important;
}

#mo .message {
    background: #fff;
    padding: 1em;
    margin-top: -16px !important;
    padding: 2em 2em;
    border-radius: 16px;
    line-height: 1.5em;
}

#mo .message p {
    margin: 0;
}

#mo .container>div {
    margin: unset !important;
}

.back-link.adjust-padding {
    padding: 2em 0;
}

#mo .headline span {
    min-width: 10em;
}


/* ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚ÂªÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°Ãƒâ€šÃ‚Â²ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¤ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ */

#mo span.post-categories {
    padding: 0.5em;
    display: inline-block;
    min-width: 5em;
    border-radius: 50px;
    text-align: center;
}

#mo .mm-kyoukai span.post-categories {
    background: #8cc63f;
    color: #fff;
}

#mo .mm-kyoukumi span.post-categories {
    background: #29abe2;
    color: #fff;
}

#mo .mm-kenbousai span.post-categories {
    background: #ff0;
    color: #000;
}

#mo .mm-gishikai span.post-categories {
    background: #f4ad16;
    color: #fff;
}

li.document-item {
    border: 1px solid #000;
    padding: 1em;
    border-radius: 15px;
    margin: 1em 0;
    background: #fff;
}

#mo .document-item a {
    display: block;
}

#mo .info-section {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

#mo .button-wrap {
    width: fit-content;
    /* background: #757575; */
    /* padding: 1em 5em; */
    /* border-radius: 50px; */
}

#mo .button-wrap a {
    /* color: #fff; */
    padding: 0.5em;
    /* text-decoration: underline; */
    border-bottom: 1px solid #333;
}

#mo .button-wrap a::after {
    content: " >>";
}

#mo .btn-all-wrap {
    display: flex;
    justify-content: center !important;
    margin-top: 2em;
}

#mo .member-document-list {
    height: 200px;
    overflow: hidden;
    position: relative;
}

#mo .member-document-list::after {
    content: "";
    background: linear-gradient(360deg, #fbf7e6 50%, transparent 100%);
    width: 100%;
    height: 100px;
    bottom: -6px;
    left: 0;
    position: absolute;
    display: block;
}

.member-info-list-container ul {
    gap: 0;
}

.member-info-list-container ul.post-list li {
    margin: 0.5em 0px;
}

#mo .container .pagination.member-pagination {
    margin-bottom: 3em !important;
}

#mo .container .pagination .page-link {
    border-radius: 50px;
    background: rgb(51, 46, 55);
    overflow: hidden;
}

#mo .container .pagination .page-link * {
    color: #fff;
}

#mo .doc-info-box {
    position: relative;
}

#mo .box-front {
    position: absolute !important;
    z-index: 10 !important;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
    width: 100%;
    display: flex;
    align-items: center;
}


/* ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€¦Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ */

#mo .box-front h2 {
    font-size: 2em !important;
}

#mo .box-front span.sub {
    font-size: 0.7em !important;
}

#mo a.to-document-btn {
    background: #000000;
    color: #fff;
    padding: 0.3em 2em;
    display: inline-block;
    margin-top: 0.5em;
    border-radius: 50px;
}

#mo .database-section {
    padding-bottom: 4em;
}

.member-container .elementor-element-abe86e8 {
    height: 220px;
}

@media(max-width:600px) {
    .member-container .elementor-element-abe86e8 {
        /* height: 320px; */
        margin-top: 60px;
    }
}

.elementor-element-e5b6dc8 {
    padding-top: 16% !important;
}

.first-view.handouts,
.first-view.member-doc {
    height: 450px;
    position: relative;
}

.first-view.handouts img,
.first-view.member-doc img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.catch {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: min(1024px, 90%);
}

.catch.member-top-catch small {
    line-height: 1.2;
}

.catch h1 {
    margin: 0;
}

.elementor-element-e5b6dc8 strong {
    font-size: 1.5em;
}

.post-date-under-h1 {
    color: gray;
}

.single-member-doc-title {
    margin-bottom: 0;
}

#mo .container>div.single-member-doc-wrap {
    background: #fff;
    margin-bottom: 2em !important;
    border-radius: 8px;
    padding: 3em 0;
}

div.single-member-doc-wrap-inner {
    width: 90%;
    margin: 0 auto;
}

.back-to-member-doc {
    text-align: right;
    padding: 0 0 2em;
    margin-top: 0;
}

.member-doc.headline {
    padding: 1em 0;
}

.member-doc .container-inner {
    width: 90%;
    margin: 0 auto;
}

span.search-window {
    position: relative;
}

span.search-window input {
    padding: 0.5em;
    border-radius: 50px;
    min-width: 17em;
}

.search-window i.fa-solid.fa-magnifying-glass.search-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
    user-select: none;
    pointer-events: none;
    color: gray;
}

.search-wrap {
    text-align: right;
    padding-bottom: 1em;
    display: flex;
    gap: 1em;
    flex-direction: column;
    align-items: flex-end;
}

.old-archive-link {
    background: gray;
    display: inline-block;
    padding: 0.5em 1.2em;
    color: #fff;
    border-radius: 50px;
}

a.old-archive-link:hover {
    opacity: 0.8;
}

span.md-titles {
    display: inline-flex;
    flex-direction: column;
}

span.md-post-date {
    color: gray;
    font-size: 0.8em;
}

.catch.member-top-catch {
    width: min(1024px, 90%) !important;
    padding-top: 0 !important;
    height: fit-content;
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0 !important;
}

.catch.member-top-catch p {
    margin-bottom: 0;
}

.catch.member-top-catch pre {
    margin-top: 0;
}

.member-title-block {
    padding: 2em 0 3em;
    text-align: center;
}

.member-title-block h1 {
    margin-bottom: 0.3em;
}

.member-title-block p {
    margin-top: 0;
}

.member-title-block .hr {
    border-bottom: 1px solid #000;
}

.member-title-block.filter-top {
    width: min(1024px, 90%);
    margin: 0 auto;
    padding-bottom: 0;
}

@media(max-width:768px) {
    .catch.member-top-catch {
        top: 75%;
    }
}

@media(max-width:600px) {
    .catch.member-top-catch {
        top: 65%;
    }
}

@media(min-width:601px) {
    .elementor-816 .elementor-element.elementor-element-ddc005e {
        width: 80% !important;
        margin: 1em auto;
    }
    .elementor-816 .elementor-element.elementor-element-a14fb2e {
        width: 80% !important;
        margin: 1em auto;
    }
}

span.new {
    background: #ef7026;
    color: #fff;
    padding: 0.2em 0.6em;
    display: inline-block;
    font-size: 0.7em;
    border-radius: 2px;
    vertical-align: text-top;
}

.member-purchase a {
    margin: 1em 0;
}

.member-purchase-btns {
    display: flex;
    flex-direction: column !important;
    width: 40% !important;
}

.member-purchase-content {
    width: 55% !important;
}

.member-purchase-content div:has(>h2),
.member-purchase-content div:has(>p) {
    margin-left: 0 !important;
}

@media(max-width:600px) {
    .member-container .container {
        display: flex;
        flex-direction: column !important;
    }
    .member-purchase-content {
        width: 100% !important;
    }
    .member-purchase-btns {
        width: 100% !important;
    }
    .member-purchase .elementor-shortcode {
        /* flex-grow:1 !important; */
        width: 100% !important;
        flex: 1 !important;
    }
    a.material-sales-button {
        width: 100%;
    }
}

.member-title-block.pdng-top {
    padding-top: 8em;
}


/*  ãŠçŸ¥ã‚‰ã›ä¸€è¦§ã®è¡¨ç¤ºã‚’ãƒœã‚¿ãƒ³ã«ãƒ‡ã‚¶ã‚¤ãƒ³ã«ã™ã‚‹å ´åˆ
 .to-member-info-post-lists a{
    background:#ef7026 !important;
    border-bottom:0px solid transparent !important;
    border-radius:50px;
    padding:1em 1.5em !important;
    color:#fff;
} */

.member-special-items {
    background: #fff;
    padding: 1em 2em;
    border-radius: 8px;
}

.member-item-top {
    margin-bottom: 0 !important;
    padding-bottom: 1em;
}

.member-special-items+.backlink {
    text-align: right;
    padding-bottom: 4em;
}

.member-purchase-btns .normal-btn a {
    display: block;
    background: #ef7026 !important;
    width: 80%;
}

.member--purchase-item div:nth-of-type(2),
.member--purchase-item div:nth-of-type(4) {
    flex-grow: 1;
}

@media(max-width:1024px) {
    .member-purchase-btns .normal-btn a {
        width: 90%;
        font-size: 12px;
        white-space: nowrap;
    }
    .member--purchase-item div:nth-of-type(2),
    .member--purchase-item div:nth-of-type(4) {
        width: 100% !important;
    }
}

.member--purchase-item div:nth-of-type(1),
.member--purchase-item div:nth-of-type(3) {
    white-space: nowrap;
}

@media(max-width:600px) {
    .member--purchase-item div:nth-of-type(1),
    .member--purchase-item div:nth-of-type(3) {
        width: 30% !important;
    }
    .member--purchase-item div:nth-of-type(2),
    .member--purchase-item div:nth-of-type(4) {
        width: 68% !important;
    }
    .member-purchase-btns .normal-btn a {
        width: 100%;
        font-size: 12px;
        white-space: nowrap;
        padding: 1.2em !important;
    }
    .normal-btn {
        width: 100%;
    }
}

.member-purchase>div,
.normal-btn {
    display: flex;
    justify-content: center !important;
}

.normal-btn {
    width: 100%
}

#mo .container .member-purchase-btns {
    margin-top: 1.5em !important;
}

.normal-btn:first-of-type {
    margin-bottom: 1em !important;
}

.member-purchase-btns .normal-btn a:hover {
    background: gray !important;
}

.elementor-element-8dac6f4 {
    margin-left: 0 !important;
}